# List all refunds

Returns a list of refunds.

Endpoint: GET /pay/refunds
Version: 0.9
Security: JWT

## Header parameters:

  - `Authorization` (string, required)

  - `Content-Type` (string, required)
    Enum: "application/json"

## Response 200 fields (application/json):

  - `refunds` (array)
    List of refunds

  - `refunds.id` (string)
    The id of the Refund Request
    Example: "2d448ac1-862a-4c7b-bdb4-a3b7cdbf6143"

  - `refunds.payRequestId` (string)
    The id of the Pay Request to be refunded
    Example: "0f448ac1-862a-4c7b-bdb4-a3b7cdbf6149"

  - `refunds.total` (object)
    The total amount to be refunded (in smallest currency unit). Defaults to the total of the Pay Request.

  - `refunds.total.amount` (integer, required)
    This is the amount in smallest currency unit. e.g 12520 (in cents) is $125.20
    Example: 12520

  - `refunds.total.currency` (string, required)
    This is always AUD
    Enum: "AUD"

  - `refunds.status` (string)
    The current status of the refund
    Enum: "SUCCESS", "FAILED", "PROCESSING"

  - `refunds.createdAt` (string)
    The timestamp when the Refund Request was created
    Example: "2022-11-23T22:39:54.931Z"

  - `refunds.updatedAt` (string)
    The timestamp when the Refund Request was last updated
    Example: "2022-11-23T22:40:48.237Z"


## Response 403 fields
